a {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #5F97AB;
}

a:hover {
	color: #175F84;
}

.text {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	color: #78460B;
}

.titel {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #78460B;
}

.menue {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #78460B;
}

.menue:hover {
	color: #5F97AB;
}

.menue-link {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #5F97AB;
}

.submenue {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #ffffff;
}

.submenue:hover {
	color: #78460B;
}

.submenue-link {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #78460B;
}

.link {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #5F97AB;
}

.link:hover {
	color: #175F84;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif, MS Sans Serif;
	font-size: 10px;
	color: #78460B;
}

.rot {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #D52578;
}

.grau {
	font-family: Arial, Verdana, Helvetica, sans-serif, MS Sans Serif;
	font-size: 12px;
	line-height: 20px;
	color: #A3A3A3;
}

.pfeil-blau {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #5F97AB;
}

.pfeil-blau:hover {
	color: #175F84;
}

.pfeil-braun {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #78460B;
}

.pfeil-braun:hover {
	color: #5F97AB;
}


.form-search  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3;
	height: 18px;
	width: 85px;
	border: 1px solid #c8c8c8;
	background-color: transparent; 
	color: #78460B;
}

.form-datum {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 3px;
	height: 18px;
	width: 85px;
	border: 1px solid #c8c8c8;
	color: #78460B;
}
.form-text	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	height: 18px; 
	width: 302px;  
	border: 1px solid #c8c8c8;
	color: #78460B;
}

.form-textarea	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	height: 75px; 
	width: 302px;  
	border: 1px solid #c8c8c8;
	color: #78460B;
}

.button	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px; 
	width: 90px;
	color: #78460B;
}

